{
  "minecraft:recipes/building_blocks/polished_andesite_slab": {
    "criteria": {
      "has_polished_andesite": "2020-12-03 16:08:56 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_campfire_cooking": {
    "criteria": {
      "has_porkchop": "2020-12-03 16:39:24 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2020-12-03 16:43:09 +0000"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:wither": "2020-12-03 16:28:56 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-12-03 16:44:27 +0000"
    },
    "done": true
  },
  "minecraft:end/root": {
    "criteria": {
      "entered_end": "2020-12-03 16:22:07 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2020-12-03 16:44:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-12-03 16:44:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs": {
    "criteria": {
      "has_polished_andesite": "2020-12-03 16:08:56 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2020-12-03 16:43:09 +0000"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2020-12-03 16:43:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/beacon": {
    "criteria": {
      "has_nether_star": "2020-12-03 16:26:35 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2020-12-03 16:44:27 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2020-12-03 15:46:28 +0000",
      "minecraft:mountains": "2020-12-03 15:46:38 +0000",
      "minecraft:badlands_plateau": "2020-12-03 16:03:38 +0000",
      "minecraft:desert_hills": "2020-12-03 16:45:39 +0000",
      "minecraft:desert": "2020-12-03 15:57:55 +0000",
      "minecraft:birch_forest": "2020-12-03 15:53:23 +0000",
      "minecraft:badlands": "2020-12-03 15:57:57 +0000",
      "minecraft:savanna_plateau": "2020-12-03 15:46:06 +0000",
      "minecraft:beach": "2020-12-03 16:16:10 +0000",
      "minecraft:dark_forest": "2020-12-03 16:20:16 +0000",
      "minecraft:river": "2020-12-03 15:45:52 +0000",
      "minecraft:birch_forest_hills": "2020-12-03 16:00:55 +0000",
      "minecraft:wooded_mountains": "2020-12-03 15:46:43 +0000",
      "minecraft:wooded_hills": "2020-12-03 15:57:06 +0000",
      "minecraft:wooded_badlands_plateau": "2020-12-03 15:58:01 +0000",
      "minecraft:swamp": "2020-12-03 16:19:49 +0000",
      "minecraft:savanna": "2020-12-03 15:45:54 +0000",
      "minecraft:plains": "2020-12-03 15:44:20 +0000"
    },
    "done": false
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2020-12-03 16:39:53 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2020-12-03 16:44:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2020-12-03 16:43:09 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2020-12-03 16:16:36 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2020-12-03 16:28:09 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-12-03 16:44:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2020-12-03 16:44:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2020-12-03 16:16:36 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_from_smelting": {
    "criteria": {
      "has_redstone_ore": "2020-12-03 16:42:46 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_feather": "2020-12-03 16:11:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2020-12-03 16:44:27 +0000"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2020-12-03 16:16:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2020-12-03 16:44:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2020-12-03 16:16:36 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-12-03 16:44:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2020-12-03 16:16:36 +0000"
    },
    "done": true
  },
  "minecraft:adventure/shoot_arrow": {
    "criteria": {
      "shot_arrow": "2020-12-03 16:34:58 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2020-12-03 16:08:56 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-12-03 16:44:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2020-12-03 16:34:35 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-12-03 16:44:27 +0000"
    },
    "done": true
  },
  "minecraft:end/kill_dragon": {
    "criteria": {
      "killed_dragon": "2020-12-03 16:32:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2020-12-03 16:43:09 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2020-12-03 16:16:36 +0000"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:wither": "2020-12-03 16:28:56 +0000",
      "minecraft:zombified_piglin": "2020-12-03 16:41:28 +0000",
      "minecraft:ender_dragon": "2020-12-03 16:32:39 +0000",
      "minecraft:enderman": "2020-12-03 16:32:50 +0000"
    },
    "done": false
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2020-12-03 16:18:19 +0000"
    },
    "done": true
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2020-12-03 16:43:59 +0000"
    },
    "done": true
  },
  "minecraft:story/enter_the_end": {
    "criteria": {
      "entered_end": "2020-12-03 16:22:07 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2020-12-03 16:43:09 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2020-12-03 16:08:56 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2020-12-03 16:43:09 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2020-12-03 16:18:19 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2020-12-03 16:44:27 +0000"
    },
    "done": true
  },
  "minecraft:nether/explore_nether": {
    "criteria": {
      "minecraft:crimson_forest": "2020-12-03 16:43:59 +0000"
    },
    "done": false
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2020-12-03 16:43:09 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2020-12-03 16:44:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2020-12-03 16:16:36 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2020-12-03 16:43:09 +0000"
    },
    "done": true
  },
  "minecraft:story/follow_ender_eye": {
    "criteria": {
      "in_stronghold": "2020-12-03 16:21:23 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_smoking": {
    "criteria": {
      "has_porkchop": "2020-12-03 16:39:24 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop": {
    "criteria": {
      "has_porkchop": "2020-12-03 16:39:24 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_from_blasting": {
    "criteria": {
      "has_redstone_ore": "2020-12-03 16:42:46 +0000"
    },
    "done": true
  },
  "DataVersion": 2584
}